<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="5;URL=yeniogrenci.php">
</head>

<?php include 'menu.php';?>
<?php include 'baglanti.php';?>

<?php
 $sube = $_POST['sube'];
 $sinif = $_POST['sinif'];
 $ogrenciadi = $_POST['ogrenciadi'];
 $ogrencino = $_POST['ogrencino'];
 $sifre = $_POST['sifre'];
 $dogumtarih= $_POST['dogumtarih'];
 $cinsiyet= $_POST['cinsiyet'];
 $tuvalet= $_POST['tuvalet'];
 $evadresi= $_POST['evadresi'];
 $anneadi= $_POST['anneadi'];
 $annedogumtarih= $_POST['annedogumtarih'];
 $annemeslek= $_POST['annemeslek'];
 $anneisadres= $_POST['anneisadres'];
 $annetel= $_POST['annetel'];
 $babaadi= $_POST['babaadi'];
 $babadogumtarih= $_POST['babadogumtarih'];
 $babameslek= $_POST['babameslek'];
 $babaisadres= $_POST['babaisadres'];
 $babatel= $_POST['babatel'];
 $kardesadi1= $_POST['kardesadi1'];
 $kardesadi2= $_POST['kardesadi2'];
 $acildurumtel= $_POST['acildurumtel'];
 $not= $_POST['not'];

echo "Şube ".$sube;
echo " Sınıf: ".$sinif;
echo " Öğrenci Adı: ".$ogrenciadi;
echo " Öğrenci No: ".$ogrencino;
echo " Not: ".$not;
 

 

//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO ogrenci (sube, sinif, ogrenciadi, ogrencino, sifre, dogumtarih, cinsiyet,tuvalet, evadresi, anneadi, annedogumtarih, annemeslek, anneisadres, annetel, babaadi, babadogumtarih, babameslek, babaisadres, babatel, kardesadi1, kardesadi2, acildurumtel, not1) VALUES ('$sube','$sinif','$ogrenciadi','$ogrencino','$sifre','$dogumtarih','$cinsiyet','$tuvalet','$evadresi','$anneadi','$annedogumtarih','$annemeslek','$anneisadres','$annetel','$babaadi','$babadogumtarih','$babameslek','$babaisadres','$babatel','$kardesadi1','$kardesadi2','$acildurumtel','$not')";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Öğrenci veritabanı kaydı sırasında hata oluştu, yazılımcı ile iletişime geçin!";}
else {
echo "<center><h1>Öğrenci veri tabanı kayıt başarılı.</h1></center>";
}
//yeni kayıt ekleme bitiş

//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO ihtiyac (ogrenciadi, tarih) VALUES ('$ogrenciadi','$dogumtarih')";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "İhtiyaç veritabanı kaydı sırasında hata oluştu, yazılımcı ile iletişime geçin!";}
else {
echo "<center><h1>İhtiyaç veri tabanı kayıt başarılı.</h1></center>";
}
//yeni kayıt ekleme bitiş

//Öğrenci Gelir Tablosuna Kayıt Başlangıç
if ($sonuc==0){
echo "Öğrencinin Gelir tablosuna kaydı gerçekleştirilmedi.";
} else {

            $sorgu = $conn->query("ALTER TABLE gelirbilgi ADD $ogrenciadi VARCHAR(50) NOT NULL");


}
//Öğrenci Gelir Tablosuna Kayıt Bitiş
 
?>
<a href="ogrencilistesi.php">Öğrenci Listesini Görüntüle</a>
<a href="yeniogrenci.php">Yeni Öğrenci Kaydı</a>

<p align="center" style=" padding-top:100px;">Güç İçinde!</p>